<?php
  try{
    throw new OutOfRangeException();
  }
  catch(Exception $e){
    echo "Został wykonany blok dla wyjątku Exception.";
  }
  catch(OutOfRangeException $e){
    echo "Został wykonany blok dla wyjątku OutOfRangeException.";
  }
?>
